CVE-2015-6408

2015-12-12T16:59:00
ID CVE-2015-6408
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:20:00

Description

Cross-site request forgery (CSRF) vulnerability in Cisco Unity Connection 11.5(0.98) allows remote attackers to hijack the authentication of arbitrary users, aka Bug ID CSCux24578.